<style type="text/css">

/*by Studio VII Sparber001*/


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11;
	color: 000066;
	font-weight: normal;
}
 
body {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000066}
td {font-family: Arial, Helvetica, sans-serif; font-size: 11; color: #000066} 
a:link {color: #000066} 
a:visited {color: #666666} 
a:hover {color: #CC9900} 
a:active {color: #000066} 
li {color: #000066; list-style-type: square} 
ul {color: #000066; list-style-type: square} 
ol {color: #000066}
 

.mytext {font-family: Arial, Helvetica, sans-serif; font-size: 11; color: 000066; font-weight: bold} 
.mytext a:link {color: #000066; text-decoration: underline} 
.mytext a:visited {color: #666666; text-decoration: underline} 
.mytext a:hover {color: #CC9900; text-decoration: none} 
.mytext a:active {color: #000066; text-decoration: none} 

.mytext1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10; color: 000066; font-weight: bold} 
.mytext1 a:link {color: #000066; text-decoration: underline} 
.mytext1 a:visited {color: #000066; text-decoration: underline} 
.mytext1 a:hover {color: #CC9900; text-decoration: none} 
.mytext1 a:active {color: #000066; text-decoration: underline} 

.mytext2 {font-family: Arial, Helvetica, sans-serif; font-size: 9; 	color: #666666; font-weight: normal} 
.mytext2 a:link {color: #666666; text-decoration: underline} 
.mytext2 a:visited {color: #000066; text-decoration: underline} 
.mytext2 a:hover {color: #CC9900; text-decoration: none} 
.mytext2 a:active {color: #000066; text-decoration: none} 

.mytext3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10; color: #FFFFFF}
.mytext3 a:link {color: #FFFFFF; text-decoration: underline} 
.mytext3 a:visited {color: #FFFFFF; text-decoration: underline} 
.mytext3 a:hover {color: #FFFF99; text-decoration: none} 
.mytext3 a:active {color: #FFFFFF; text-decoration: underline}

.mytext4 {font-family: Arial, Helvetica, sans-serif; font-size: 9; color: #000066} 

.text14bw {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14; color: #FFFFFF} 
.text14bw a:link {color: #000066; text-decoration: underline} 
.text14bw a:visited {color: #000066; text-decoration: underline} 
.text14bw a:hover {color: #CC9900; text-decoration: none} 
.text14bw a:active {color: #000066; text-decoration: none} 

.headline {font-family: Arial, Helvetica, sans-serif; font-size: 18; color: #000066} 

.headline_wide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18;
	color: #900;
	letter-spacing: 3px;
	font-weight: bold;

} 

.normal_wide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000066;
	letter-spacing: 4px;
} 
 
.scroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	color: 000066;
	font-weight: bold;
} 
.scroll a:link {color: #990000; text-decoration: underline} 
.scroll a:visited {color: #000066; text-decoration: underline} 
.scroll a:hover {color: #CC9900; text-decoration: none} 
.scroll a:active {color: #000066; text-decoration: none} 

</style>
